#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hiedb
version:              0.4.1.0
visibility:           public
id:                   hiedb-0.4.1.0-HggBQMnVB2RC6Y3Q4MKsoa
key:                  hiedb-0.4.1.0-HggBQMnVB2RC6Y3Q4MKsoa
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  144f6644e79e34a36f779f90110b9832
exposed:              True
exposed-modules:
    HieDb HieDb.Compat HieDb.Create HieDb.Dump HieDb.Html HieDb.Query
    HieDb.Run HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hiedb-0.4.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hiedb-0.4.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hiedb-0.4.1.0
hs-libraries:         HShiedb-0.4.1.0-HggBQMnVB2RC6Y3Q4MKsoa
depends:
    algebraic-graphs-0.5-GJnfCK7rkMWK7IZIloXVi3
    ansi-terminal-0.11-BAZ66GD6pC4IMBHKXlTm55 array-0.5.4.0
    base-4.15.0.0 bytestring-0.10.12.1 containers-0.6.4.1
    directory-1.3.6.1 extra-1.7.10-KUNc8iCHQtaIkb6fS7TV5E
    filepath-1.4.2.1 ghc-9.0.1
    hie-compat-0.2.0.0-HHVbuGAk8zeLJ4sWoPjDO6
    lucid-2.9.12.1-JpI6nz8I2qTIrw4qUwx0Z4 mtl-2.2.2
    optparse-applicative-0.16.1.0-8E0NxDGSSfLIkUK4NPa1xv
    sqlite-simple-0.4.18.0-JSnOERuV0587HAuBv1RU6y
    terminal-size-0.3.2.1-8rLUbNor4uN6iQgtxjW6lw text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

